﻿#ovEmploi
{
    padding: 25px 0 25px 0; 
    border-bottom:3px solid #D7D7D7;
}
.imgAuto
{
    height:auto;
}
#ovEmploi a
{
    float: left; 
    margin-right: 30px;
}

#ovEmploi p
{
    line-height:28px; 
    font-size: 15px;
}

#DescCommerce 
{
    padding: 25px 0 25px 0;
    border-bottom:3px solid #D7D7D7;
}

#DescEmploi 
{
    padding: 25px 0 25px 0;
}

#DescEmploi *{
    word-break:break-word;
}

.heading7 {
    margin-bottom: 0;
}

.social_area3 
{
    margin-bottom: 50px;
}

.text_area.emploi { width:265px;}

.titre-ee {
    font-size: 16px !important; margin-bottom: 0px;
}

.nom-ee {
    padding-bottom: 0px;
}

.nom-ee span {
    font-weight: bold;
}